@babel/plugin-transform-strict-mode

7.24.7 • Public • Published

@babel/plugin-transform-strict-mode

This plugin places a 'use strict'; directive at the top of all files to enable strict mode

See our website @babel/plugin-transform-strict-mode for more information.

Install

Using npm:

npm install --save-dev @babel/plugin-transform-strict-mode

or using yarn:

yarn add @babel/plugin-transform-strict-mode --dev

Readme

Keywords

Package Sidebar

Install

npm i @babel/plugin-transform-strict-mode

Weekly Downloads

25,976

Version

7.24.7

License

MIT

Unpacked Size

70.6 kB

Total Files

7

Last publish

Collaborators

  • hzoo
  • existentialism
  • nicolo-ribaudo
  • jlhwung